Announcement

Collapse
No announcement yet.

error upgrade vbulletin 4.2.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • loulou et moi
    replied
    Thank you

    It's perfect

    Leave a comment:


  • Wayne Luke
    replied
    You need to make sure that the mysqli library is included in your build of PHP. If you have cPanel and can choose your PHP Version, you need to make sure that the mysqli library is checked. Otherwise, you need to discuss this with your hosting provider.

    Leave a comment:


  • loulou et moi
    started a topic [Forum] error upgrade vbulletin 4.2.5

    error upgrade vbulletin 4.2.5

    Hello

    I am trying to update vbulletin 4.1.10 to 4.2.5 but I have this error before installation.

    Fatal error: Call to undefined function mysqli_init() in /home/xxxxxxx/public_html/includes/class_core.php on line 1340

    I have php 5.6

    Thank you for you help.

Related Topics

Collapse

  • aelalfey
    Http error 500
    by aelalfey
    Hi,

    I just updated my php version from 5.4.28 to php 5.6 and updated my apache from 2.2 to 2.4 and after that i tried to open my vbulletin v 5.1.10 and got this error "HTTP ERROR 500"....
    Mon 19th Jun '17, 6:53pm
  • JDekkers
    Update to 5.2.3 http500 issues
    by JDekkers
    Dear Sirs,

    After update to 5.2.3 users cant login using IE11 or Edge. Chrome works fine. They receive an HTTP500 error or the login screen acts weird, by not being able to click the login...
    Fri 12th Aug '16, 12:11am
Working...
X